cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,884
2,250
463
Hello,

A final version of the TLS 1.3 protocol is not yet settled, and thus it's not yet supported with OpenSSL:

TLS 1.3 support · Issue #963 · openssl/openssl · GitHub

Once it's supported by the OpenSSL package installed to your OS, then work could begin to support it with Apache/Mod_SSL:

mod_ssl - Apache HTTP Server Version 2.4

Both of these steps would need to happen before it was supported on cPanel, however I encourage you to open a feature request to track the progress:

Submit A Feature Request

Thanks!